@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
.pri-color, .pri-color * {
  color: var(--fs-color-primary) !important;
}

.sec-color, .sec-color * {
  color: var(--fs-color-secondary) !important;
}

.icon-box-left,
.icon-box-right {
  align-items: center;
}

.mbws_pb-0 * {
  padding-bottom: 0px !important;
}

.mbws_mb-0 * {
  margin-bottom: 0px !important;
}

.open, .open .header-vertical-menu__fly-out {
  opacity: 1 !important;
  visibility: visible !important;
}

.slider .flickity-button {
  opacity: 1;
}
.slider .flickity-button .flickity-button-icon {
  box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
  border: unset;
  width: 50px;
  padding: 12px;
}
.badge-container {
  margin: 15px 15px 15px !important;
}

.product-small .box-text .price-wrapper .price bdi {
  color: var(--fs-color-primary);
}
.product-small .box-text .price-wrapper .price del span bdi {
  color: #919eab;
}
.product-small .box-text .add-to-cart-button a {
  font-size: 1em;
  text-transform: none;
  padding: 4px 0;
  border-radius: 5px;
  display: block;
  margin-right: 0;
}

.mbws_product {
  padding: 15px 0;
  background-color: #fff;
}

.mbws_box .col {
  border: solid 1px transparent;
}
.mbws_box .col:hover {
  border: solid 1px rgba(145, 158, 171, 0.24);
  border-radius: 10px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.03);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.03);
}

.ux-menu .ux-menu-link a {
  color: var(--fs-experimental-link-color);
}
.ux-menu .ux-menu-link a:hover {
  color: var(--fs-experimental-link-color-hover);
}

.post-item .box-text .post-meta {
  padding: 15px 0;
  font-size: 0.9em;
}
.post-item .box-text .is-divider {
  display: none;
}
.post-item .box-text .from_the_blog_excerpt {
  color: var(--heading-color);
}

.wpcf7 input[type=email],
.wpcf7 input[type=number],
.wpcf7 input[type=search],
.wpcf7 input[type=tel],
.wpcf7 input[type=text],
.wpcf7 input[type=url],
.wpcf7 textarea {
  height: 55px;
  border: unset;
  border-radius: 10px;
}
.wpcf7 input[type=submit],
.wpcf7 input[type=submit].button {
  border-radius: 5px;
}

.mbws_blog-1 {
  margin-top: 30px;
}
.mbws_blog-1 .post-item .box .box-text .post-title a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.mbws_blog-1 .post-item .box .box-text .from_the_blog_excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

#top-link, #mbws_mini-cart-icon {
  box-shadow: 0 6px 11px rgba(0, 0, 0, 0.1);
  border: none;
  background-color: #fff;
}
#top-link:hover, #mbws_mini-cart-icon:hover {
  background-color: var(--fs-color-primary);
}
#top-link i, #mbws_mini-cart-icon i {
  font-size: 2em;
}

#mbws_mini-cart-icon {
  z-index: 999999999;
  padding: 5px 10px;
  position: fixed;
  bottom: 65px;
  right: 22px;
  background: #fff;
  border-radius: 4px;
}
@media (max-width: 767px) {
  #mbws_mini-cart-icon {
    display: none;
  }
}
#mbws_mini-cart-icon:hover a {
  color: #fff;
}
#mbws_mini-cart-icon i {
  font-size: 1em;
}

.mbws_icon .flex-center p {
  display: flex;
  align-items: center;
  justify-content: center;
}
.mbws_icon i {
  color: var(--fs-color-primary);
  font-size: 34px;
}
#header #top-bar a {
  font-size: 14px;
}
#header #top-bar #header-contact a {
  color: var(--fs-color-secondary);
}
#header #logo {
  margin-right: 0;
}
#header .nav .menu-item a {
  font-weight: 600;
}
#header .nav .menu-item .sub-menu {
  border: unset;
}
#header .nav .menu-item:after, #header .nav .menu-item::before {
  display: none;
}
#header .nav .mbws_menu-danh-muc {
  font-size: 0;
}
#header .header-top {
  font-size: 110%;
}
#header .header-top .nav .menu-item a {
  font-weight: 500;
}
#header .header-top .nav .menu-item a::after {
  display: none;
}
#header .header-main .nav-left {
  justify-content: center !important;
}
@media (max-width: 768px) {
  #header .header-main .nav-left {
    justify-content: flex-start !important;
  }
}
#header .header-main .account-item i {
  color: var(--fs-color-secondary);
  font-size: 34px;
}
#header .header-main .cart-item .header-cart-link i {
  color: var(--fs-color-secondary);
  font-size: 30px;
}
#header .header-main .header-search-form .searchform {
  padding: 2px 10px;
  border-radius: 10px;
  background-color: var(--fs-color-secondary);
}
@media (max-width: 768px) {
  #header .header-main .header-search-form .searchform {
    padding: 5px 10px;
    background-color: #fff;
    border-radius: unset;
  }
}
#header .header-main .header-search-form .searchform .search_categories {
  border: unset;
  background-color: transparent;
  box-shadow: unset;
  color: #fff;
}
#header .header-main .header-search-form .searchform .search_categories option {
  color: var(--text-color);
}
@media (max-width: 768px) {
  #header .header-main .header-search-form .searchform .search_categories {
    color: var(--text-color);
  }
}
#header .header-main .header-search-form .searchform .search-field {
  background-color: transparent;
  border-radius: unset;
  box-shadow: unset;
  border: unset;
  color: #fff;
  font-size: 16px;
}
#header .header-main .header-search-form .searchform .search-field::placeholder {
  color: #fff;
}
@media (max-width: 768px) {
  #header .header-main .header-search-form .searchform .search-field::placeholder {
    color: var(--text-color);
  }
}
@media (max-width: 768px) {
  #header .header-main .header-search-form .searchform .search-field {
    color: var(--text-color);
  }
}
#header .header-main .header-search-form .searchform .ux-search-submit {
  color: #fff;
  border: unset;
  background-color: transparent;
  box-shadow: unset;
}
#header .header-main .header-search-form .searchform .ux-search-submit:hover {
  background-color: transparent;
  box-shadow: unset;
}
@media (max-width: 768px) {
  #header .header-main .header-search-form .searchform .ux-search-submit {
    color: var(--text-color);
  }
}
#header .header-bottom {
  border-bottom: solid 1px #E5E5E5;
}
#header .header-bottom .nav-spacing-xlarge > li {
  margin: 0 15px;
}
#header .header-bottom .nav > li > a {
  color: var(--fs-color-secondary);
}
#header .header-bottom .nav > li > a:hover {
  color: var(--fs-color-primary);
}
#header .header-bottom .nav > li.active > a {
  color: var(--fs-color-primary);
}
#header .header-bottom .header-vertical-menu .header-vertical-menu__fly-out {
  border: solid 1px rgba(145, 158, 171, 0.24);
}
#header .header-bottom .header-vertical-menu .header-vertical-menu__fly-out .nav-vertical-fly-out {
  padding-top: 48px;
}
#header .header-bottom .header-vertical-menu .header-vertical-menu__fly-out .nav-vertical-fly-out > li > a {
  color: var(--fs-color-secondary);
  padding: 12px 0;
  margin: 0 24px;
  border-top: 1px solid rgba(145, 158, 171, 0.24);
  font-weight: 500;
}
#header .header-bottom .header-vertical-menu__opener {
  height: 60px;
  padding: 12px 24px;
}
#header .header-bottom .header-vertical-menu__opener .header-vertical-menu__title {
  font-size: 1em;
  text-transform: uppercase;
  position: absolute;
  top: 100%;
  z-index: 99;
  white-space: nowrap;
  padding: 12px 0;
  display: none;
}
#header .header-bottom .header-vertical-menu__opener .icon-angle-down {
  display: none;
}
#header .header-vertical-menu:hover .header-vertical-menu__title {
  display: block;
}
#header .header-wrapper.stuck .header-vertical-menu:hover .header-vertical-menu__title {
  display: block;
}
#header .nav-dropdown {
  z-index: 150;
}
#header .no-product-recently {
  padding: 30px;
  text-align: center;
}

.mbws-recently-viewed-products {
  padding: 30px;
  text-align: center;
}
.mbws-recently-viewed-products .product-list {
  display: flex;
  gap: 10px;
  justify-content: flex-start;
}
.mbws-recently-viewed-products .product-list .product-item {
  width: calc(12.5% - 10px);
}

.home #header .header-wrapper:not(.stuck) .header-bottom .header-vertical-menu__opener .header-vertical-menu__title {
  display: block;
}

@media (max-width: 768px) {
  .header-search .nav-dropdown {
    padding: 0;
    width: 100vw;
    top: 65px;
  }
  .header-search .nav-dropdown li {
    width: 100%;
    padding: 0 !important;
  }
  .wpml-ls-legacy-list-horizontal {
    min-width: 92px;
    padding: 0 !important;
  }
  .wpml-ls-legacy-list-horizontal > ul {
    display: flex;
    flex-direction: row;
  }
  .wpml-ls-legacy-list-horizontal > ul a {
    padding: 0 !important;
    width: fit-content;
  }
  .header-main li.html.custom {
    display: inline-block !important;
  }
}
body.home .header-vertical-menu {
  visibility: visible;
}
body .nav-pagination > li > a, body .nav-pagination > li > span {
  border-color: transparent;
}
body .fix-text p {
  margin-bottom: 3px;
}
body .off-canvas .mfp-content {
  background-color: #fff;
}
body .off-canvas .sidebar-menu {
  padding-top: 0;
}
body .off-canvas .sidebar-menu-tabs.nav > li {
  background-color: #f9f9f9;
}
body .off-canvas .sidebar-menu-tabs.nav > li > a {
  color: #aaa;
  text-transform: unset;
  font-size: 14px;
  font-weight: 400;
  color: var(--fs-color-primary);
  padding: 5px 15px !important;
}
body .off-canvas .sidebar-menu-tabs.nav > li > a::before {
  display: none;
}
body .off-canvas .sidebar-menu-tabs.nav > li.active {
  background-color: #fff;
}
body .off-canvas .sidebar-menu-tabs.nav > li.active > a {
  color: var(--fs-color-primary);
}
body .off-canvas .sidebar-menu-tabs.nav > li:first-child > a > span::before {
  content: "\ec42";
  font-size: 18px;
  font-family: "matbaows-icons";
  margin-right: 5px;
  vertical-align: middle;
}
body .off-canvas .sidebar-menu-tabs.nav > li:last-child > a > span::before {
  content: "\edba";
  font-size: 18px;
  font-family: "matbaows-icons";
  margin-right: 5px;
  vertical-align: middle;
}
body .off-canvas .nav > li.wpml-ls-item {
  display: inline-block;
  width: fit-content;
}
body .off-canvas .nav > li.wpml-ls-item:first-child {
  margin-left: 0;
  margin-right: auto;
}
body .off-canvas .nav > li.wpml-ls-item a {
  display: inline-block;
  width: fit-content;
}
body .off-canvas:not(.off-canvas-center) .nav-vertical {
  padding-top: 30px;
}
body .off-canvas:not(.off-canvas-center) .nav-vertical li > a {
  font-size: 14px;
  font-weight: 400;
  text-transform: unset;
}
body .off-canvas:not(.off-canvas-center) .nav-vertical li.current_page_item {
  color: var(--fs-color-primary);
}
@media (max-width: 767px) {
  body {
    padding-bottom: 60px !important;
  }
}

.mbws_glr .gallery-col .box .box-text {
  display: none;
}

.logo-gallery .flickity-viewport {
  border: 3px double var(--fs-color-secondary);
}
.logo-gallery .box-image img {
  object-fit: contain;
}
.logo-gallery .flickity-button .flickity-button-icon {
  box-shadow: none;
}

.border-double {
  border: 3px double var(--fs-color-secondary);
}

.sidebar-inner {
  border-right: solid 1px rgba(145, 158, 171, 0.24);
}
.sidebar-inner .widget {
  padding-right: 15px;
  padding-top: 30px;
  border-top: solid 1px rgba(145, 158, 171, 0.24);
}
.sidebar-inner .widget:nth-child(1) {
  border-top: unset;
  padding-top: 0px;
}
.sidebar-inner .widget .is-divider {
  display: none;
}
.sidebar-inner .widget .widget-title {
  display: block;
  color: var(--heading-color);
  margin-bottom: 1rem;
}
.sidebar-inner .widget ul > li > a {
  color: var(--text-color);
}
.sidebar-inner .widget ul > li > a:hover {
  color: var(--fs-experimental-link-color);
}
.sidebar-inner .widget_tag_cloud .tagcloud .tag-cloud-link {
  background-color: #EDEFF1;
  border-radius: 10px;
  padding: 5px 10px;
  border-color: transparent;
}
.sidebar-inner .widget_tag_cloud .tagcloud .tag-cloud-link:hover {
  background-color: var(--fs-color-primary);
}
.sidebar-inner .widget_price_filter .price_slider_wrapper .ui-slider-handle, .sidebar-inner .widget_price_filter .price_slider_wrapper .button, .sidebar-inner .widget_price_filter .price_slider_wrapper .ui-slider-range {
  background-color: var(--fs-color-primary);
}
.sidebar-inner .widget_price_filter .price_slider_wrapper .price_slider_amount {
  text-align: left;
}
.sidebar-inner .widget_price_filter .price_slider_wrapper .price_slider_amount .button {
  border-radius: 5px;
  padding: 5px 24px;
  float: unset;
}

.post-sidebar {
  border-left: none !important;
}
.post-sidebar .widget-area .is-divider {
  opacity: 0;
}
.post-sidebar .widget-area .widget-title {
  color: var(--heading-color);
}
.post-sidebar .widget-area .widget_search .searchform {
  padding: 0px 5px;
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
  border: solid 1px #E5E5E5;
}
.post-sidebar .widget-area .widget_search .searchform .search_categories {
  border: unset;
  background-color: transparent;
  box-shadow: unset;
}
.post-sidebar .widget-area .widget_search .searchform .search-field {
  background-color: transparent;
  border-radius: unset;
  box-shadow: unset;
  border: unset;
}
.post-sidebar .widget-area .widget_search .searchform .ux-search-submit {
  color: #000;
  border: unset;
  background-color: transparent;
  box-shadow: unset;
}
.post-sidebar .widget-area .widget_search .searchform .ux-search-submit:hover {
  background-color: transparent;
  box-shadow: unset;
}
.post-sidebar .widget-area .widget_tag_cloud .tagcloud .tag-cloud-link {
  background-color: #EDEFF1;
  border-radius: 10px;
  padding: 5px 10px;
  border-color: transparent;
}
.post-sidebar .widget-area .widget_tag_cloud .tagcloud .tag-cloud-link:hover {
  background-color: var(--fs-color-primary);
}

.category .archive-page-header {
  display: none;
}
.category #post-list .post .entry-header .entry-category {
  margin-bottom: 20px;
}
.category #post-list .post .entry-header .entry-category a {
  padding: 5px 10px;
  border-radius: 20px;
  border: solid 1px #E5E5E5;
}
.category #post-list .post .entry-header .entry-divider {
  display: none;
}
.category #post-list .post .entry-image .badge {
  display: none;
}

.single-post .entry-header .entry-divider {
  display: none;
}
.single-post .entry-header .badge {
  display: none;
}

.shop-page-title .page-title-inner .flex-col:first-child {
  max-width: 25%;
  flex-basis: 25%;
}
.shop-page-title .page-title-inner .flex-col:last-child {
  padding-left: 15px;
  max-width: 75%;
  flex-basis: 75%;
  text-align: right;
  display: flex;
  justify-content: space-between;
}
.shop-page-title .page-title-inner .flex-col:last-child .woocommerce-result-count {
  width: fit-content;
  margin-left: 0 !important;
}
.shop-page-title .page-title-inner .woocommerce-breadcrumb {
  display: none;
}
.shop-page-title .page-title-inner .woocommerce-ordering select {
  height: 48px;
  border-radius: 4px;
  border-color: rgba(145, 158, 171, 0.24);
  box-shadow: none;
}

.product-small .box-text {
  padding-bottom: 0;
}
.product-small .box-text .product-title {
  margin-bottom: 1rem;
  min-height: 38px;
}
.product-small .box-text .add_to_cart_button::before {
  content: "\e908";
  font-family: fl-icons !important;
  margin-right: 5px;
}

.single-product .product-info .is-divider {
  display: none;
}
.single-product .product-info .price-wrapper .price del span {
  color: #919eab;
}
.single-product .product-info .price-wrapper .price ins span {
  color: var(--fs-color-primary);
}
.single-product .product-info .cart {
  display: flex;
  flex-direction: column;
}
.single-product .product-info .cart .ux-quantity {
  margin: 5px 0px 15px 0;
}
.single-product .product-info .cart .ux-quantity .ux-quantity__button {
  border-radius: 10px;
  background-color: #fff;
  padding: 0px 20px;
}
.single-product .product-info .cart .ux-quantity .input-text {
  box-shadow: unset;
  max-width: 3.5em;
  width: 3.5em;
}
.single-product .product-info .cart .ux-buy-now-button,
.single-product .product-info .cart .single_add_to_cart_button {
  text-transform: none;
  border-radius: 10px;
  padding: 1px 0;
  background-color: var(--fs-color-primary);
}
.single-product .product-info .cart .wc-buy-now-btn {
  margin-right: 0;
  background-color: var(--fs-color-secondary);
}

#footer {
  font-size: 90%;
}
#footer .absolute-footer {
  display: none;
}
#footer .ux-menu .ux-menu-link a {
  color: var(--text-color);
}
#footer .ux-menu-link + .ux-menu-title {
  font-weight: 400;
  font-size: 14px;
}
#footer .mc4wp-form input,
#footer .wpcf7 input {
  padding: 4px 15px;
  border: 1px solid var(--fs-color-secondary);
  height: 40px;
  box-shadow: none;
  border-radius: 4px;
}
#footer .mc4wp-form input[type=submit],
#footer .wpcf7 input[type=submit] {
  background-color: var(--fs-color-secondary);
}

.mbws-mobile-bottom-menu {
  position: fixed;
  bottom: 0;
  z-index: 999;
  left: 0;
  width: 100%;
  background-color: #fff;
  border-top: 1px solid rgba(145, 158, 171, 0.24);
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 10px 0 5px;
}
.mbws-mobile-bottom-menu a {
  color: var(--text-color);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 12px;
}
.mbws-mobile-bottom-menu a i {
  font-size: 24px;
}